Subject: Fathers growing in Humility
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 25 Jan 2004 07:24:07 +1000

Issue No. 74-26th January, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandfathers

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Lord of the Rings - Return of the King.

It seems as though this has become the epic movie to end all epic movies, in terms of box office success anyway.  Having a soft spot for J.R.R. Tolkien, I undertook a quest to view for myself what all the fuss was about.  I borrowed the first two movies from a friend so that I could put myself in the picture and then I ventured forth into the dark movie theatre, trusty popcorn in my left hand, and faithful lifetime partner at my right hand.

What can I say but that those three hours went by very quickly, and certainly not because I was asleep.  Sure, there were some scary parts and I wouldn’t be in a hurry to take younger children to this movie.  But that aside, ‘Return of the King’ is a slashing good tale.  A friend who has studied Tolkien’s writings at length and is a great fan of them, told me that although these movies may lack a little bit of the nuance, interplay and sense of history which he finds so enjoyable in the novels, nonetheless they make a great trilogy of movies in their own right.  I was definitely on the edge of my seat the whole way through.

The story centres around a young Hobbit called Frodo.  Frodo, through a succession of questionably accidental circumstances, finds himself in possession of a mysterious ring.  For those of you who do not know the stories, this is in fact a ‘ring of power’.  It endows it’s wearer with tremendous, even God-like, powers over other beings.  Even with the best of intentions, a bearer of the ring will become a victim of their own vices.  Hobbits, a gentle and humble race of which Frodo is a member, seem to exhibit an unexpected resistance to the dark influence of the ring and its maker.

‘Lord of the Rings’ recounts the journey of Frodo to the place of this ring’s creation, the very bowels of evil in the world, in order to affect its final destruction.  Frodo’s quest is fraught with battles, dangers and fantastic adventures many of which are allegorical to the turmoil in the world around him, a world approaching a final, climactic conflict in the war between good and evil, dark and light.  Frodo is helped along by the good wizard Gandalf and some very faithful and courageous friends.  Some of these friends are corrupted by the promise of the ring’s powers and pay the ultimate price for their betrayal.    Stories of bravery and cowardice, self sacrifice, true love, hatred and treachery weave their way between the fabric of the larger story, that of a world which is tearing itself apart, either to be destroyed or remade anew.  All the while we grip the edge of our seat with white-knuckle intensity, relaxing only to pass the popcorn.

For me, as someone who is deeply interested in spiritual truth, I found these movies to be most illuminating.  The underlying theme, of a great and epic battle between good and evil in the world, brings to mind Star Wars, another great trilogy in which this eternal conflict is intertwined with the poignant, personal stories of our heroes and heroines.  After all, isn’t that what real life is all about?  We are all made aware of the existence of dark forces simply by their influence in our lives and our world, even if we are reluctant to admit we would believe in such things.  Happily, most of us are also aware of the powers of good in our world.  Deep down, we know that good and evil are the reality of life, despite the pervasive and permissive ideals of political correctness.  In our world we can see the truth of the saying, 'Power corrupts and absolute power corrupts absolutely’.  This phrase rings true for all of us, large or small, rich or poor, known or unknown.

But what does this have to do with fathering?  Well, the fact is that fatherhood is a position of power and influence.  Our children look up to us as a power and an authority beyond themselves, much as we look up to God in our lives.  This is partly because of the power which we wield over our children’s lives.  The power of a father can bring great blessing to children or a great curse.  Perhaps it would be fair to say that the manner in which we exercise our power is the true measure of a father.

In the past, western society’s answer to the evils caused by incompetent and malicious fathering has been to condemn out-of-hand fathers and men in general, to cast the male of the species as the cause and perpetrators of all injustice in our world.  The challenge before us as men and fathers is to turn this around.  Not through conflict or subversion, but through practical love and example in our lives and families.

Lovework

Take lessons from Frodo the Hobbit.  Learn that humility and innocence are the keys to bearing great power without becoming tainted.  Stay humble.  Listen to your children.  Listen to your wife.  Remember that you are not perfect but you must follow the One who is.  Only from Him can you learn the secrets of true success.

Yours for Frodo-like fathers

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING
WILD CHILD
part 1

by Paul Sloan

I was walking along the beach the other day when I came across a mum and her little child ‘wrestling’ in the park. As I watched the child throwing his little tantrum, it became obvious the energy levels were at a maximum, and apparently uncontrollable by mum. The more I watched this little dynamo, the more I felt what it must be like at home for the parents, and for the whole family for that matter. Comparing my own children I felt at ease that play time was still fun, and not a trying time – still able to enjoy both the fast times, and the slow peaceful times with my kids. Pondering this thought, I came across an article about the ‘wild child’ written by Mary Sheedy Kurcinka in Grapevine magazine, and felt to relay her message.

All kids need a bit of ‘wild’ in them. A bit of spirit. A bit of spark. A bit of dig their toes in, can’t hold them back, get up and go. That’s normal. Healthy. Good. But some mothers do ‘ave ’ em – in DOUBLE-strength! We’re talking serious ‘wild’ here. We’re talking kids who can’t get up or dressed or washed or fed without creating a crisis or mess. We’re talking kids who’ll wreck your day by throwing wobblies, spoil your shopping by making a scene, and sulk all morning ‘cause you cut their sandwich into squares rather than triangles! These are kids who can’t sit without climbing, walk without lunging, talk without shouting, look without touching or touch without wrecking. And if this sounds like a small person who lives at your place, that’s hardly surprising – because most families have at least one – and some have an entire collection!

“But other people’s kids aren’t like this!” you cry. “Where have we gone wrong?” Well cheer up, chances are you haven’t gone wrong – you’ve just got a spirited kid…a special kid…a gifted kid. As the author suggests – your child is not a problem – your child is simply ‘MORE’; more focused, more determined, more sensitive, and more energetic. And the way to enjoy your child is to learn how to manage those ‘mores’…

More Intense; More Persistent; More Sensitive; More Aware; More Slow-To-Adapt; More irregular; More Energetic; More Cautious-At-First; and More Moody. Trying to control these children with ‘more’ can raise a whole lot of emotions - look at the short examples below and see if we can all relate to one or more of these statements:

Fear: “Please tell me I didn’t screw up? That I’m not a terrible parent?”

Resentment: “Some days I think, what did I do to be punished like this?”

Shame: “I see a lot of me in my son. My bad points. I’m stubborn and impatient – and so is he. It bugs me when he acts that way”

Embarrassment: “ I glare at other shoppers and tell them to mind their own business as I struggle with this kicking child. “What kind of father lets their child act like that in public?”

Exhaustion: “Every day I wonder, ‘How long before he drives me crazy?’ I tell myself to hold out for another 30 minutes till my husband gets home. Then he phones to say he’s running late!”

Anger: “Since day one, she has screamed for attention. The more you give, the more she wants, the other kids don’t need it. Why does she?”

Some of us can relate to these, some perhaps not. I know through raising three children that all kids are different, have different needs, different emotions, and different triggers. I suppose the key, through my limited knowledge in this area, is to know those triggers that bring out the best in kids, and of course the opposite. I often struggle with finding the right levels of both leniency, and supervision…often leaning toward the more lenient side (much to my wife’s dismay). One of the ‘mores’ I believe we all need to display, and to receive, is ‘more love’. More More More!!

Next weeks article I will relay the methods as suggested by Mary Sheedy Kurcinka to recognise, and perhaps manage those ‘mores’ found within our spirited kids.

Till Next Time, Paul

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandfathers

Australia’s Spiritual Heritage & Grandfathers

by Dr. Graham McLennan

To celebrate Australia Day the Fatherhood Foundation wishes to honour some of Australia’s many fathers in the faith.  The spiritual roots of our nation are very deep.  The Aboriginal people are a very spiritual people.  Many of Australia’s early explorers were men of great spiritual depth.  We reprint an extract from Graham McLennan’s excellent article, ‘Australia’s Christian Heritage’.

While many Australians look to a convict past with its fear of authority and feeling of inferiority, rejection, isolation and loneliness, there is another history yet to be written, that of our forefathers and their faith - a positive affirmation of a nation with a providential destiny. It is encouraging to look at some of the godly elements in Australia's colonial foundations.

Law and Parliament

Our Common Law has been based on the Christian faith, exemplified by the statue of Jesus occupying the central place above the Royal Courts of Justice in London, and by many statements by scholars such as one Chief Justice who declared: “Christianity is parcel of the Common Law of England and therefore to be protected by it. So whatever strikes at the very root of Christianity tends manifestly to the dissolution of civil government.' Australia's oldest parliament (N.S.W.) opens with this prayer: 'Almighty God we humbly beseech thee to vouchsafe thy blessing upon this parliament, direct and prosper our deliberations to the advancement of thy glory and the true welfare of the people, our State and Australia. Amen.'

A similar prayer is said in our Federal Parliament. Our Australian Constitution was prayed over continually by the man mainly responsible for its passage through the House of Commons. Alfred Deakin, who was later to become Prime Minister, regarded the Federal Constitution as providential and that it only came into being through a series of miracles. The Constitution Preamble states: 'Whereas the people of New South Wales, Victoria, South Australia, Queensland; and Tasmania humbly relying on the blessing of Almighty God, have agreed to unite in one indissoluble Federal Commonwealth under the Crown of the United Kingdom of Great Britain and Ireland, and under the Constitution hereby established...'

This preamble was in response to numerous signed petitions from people from every colony represented in the Federal Convention. This acknowledgement of the sovereignty of God was approved unanimously. Our Constitutional Christian Monarchy likewise expresses the Lordship of Christ when the Queen is presented with the Bible: 'to keep your Majesty ever mindful of the law and the Gospel of God as the rule for the whole of life and government of Christian Princes, we present you with this Book, the most valuable thing this world affords. Here is wisdom; this is the royal law; these are the lively oracles of God.'  When the Orb is delivered to the Queen, the coronation service states: 'Receive this Orb set under the cross, and remember that the whole world is subject to the power and empire of Christ our Redeemer.'

Our Australian flag has four Christian crosses. In the Southern Hemisphere God has placed the Southern Cross which is specially incorporated into our national flag, along with the crosses of St Andrew, St Patrick and St George.

In Search of the Great South Land

It was a Portuguese Catholic, Magellan, who opened up the South Seas to the Europeans. Magellan's main purpose was to convert the barbarous nations to Christ. It was his faith that sustained him through terrible deprivations until a strait was found into the Pacific.  Pedro Fernandez de Quiros, another Portuguese Catholic, was also seeking to convert the inhabitants of the south seas to Christianity and believed he finally had discovered 'Australia Del Espiritu Santo' - a land he dedicated to the Holy Spirit - which he described as being the region of the south as far as the pole. Since he in fact discovered the New Hebrides, the region he described includes all of Australasia, which encompasses New Zealand as well.  Abel Tasman was the first European to sight New Zealand and Tasmania and on his return wrote in his journal 'God be praised and thanked for this happy voyage.'

Early Christian Influences

The first Christian minister came with the First Fleet. He was recommended by the Society for the Propagation of the Gospel. John Newton and William Wilberforce, two members of the Eclectic Society persuaded England's Prime Minister, William Pitt to accept Richard Johnson s nomination.  Johnson an Evangelical churchman, took with him many Bibles, Books of Common Prayer, Psalters and numerous booklets against common sins, and on Sunday 3rd February 1788 he conducted the first Christian Service on Australian soil using as his text Psalm 116:12: 'What shall I render unto the Lord for all his benefits toward me.'

For further information on Australia's Christian Heritage visit:
www.chr.org.au
www.nacl.com.au link to publications http://users.netwit.net.au/~nacl/magazines.htm

National Alliance of Christian Leaders
www.nacl.com.au

www.chr.org.au

Back to top

Laughter

Four brothers left home for college, and they became successful

doctors and lawyers and prospered. Some years later, they chatted

after having dinner together.  They discussed the gifts that they were

able to give to their elderly mother who lived far away in another

city.

The first said,” I had a big house built for Mama.'

The second said, 'I had a hundred thousand dollar theatre built in the house '

The third said, 'I had my Mercedes dealer deliver her an SL600.'

The fourth said, 'Listen to this. You know how Mama loved reading the

Bible and you know she can't read it any more because she can't see

very well. I met this priest who told me about a parrot that can

recite the entire Bible. It took twenty priests 12 years to teach him.

I had to pledge to contribute $100,000 a year for twenty years to the church, but it was worth it. Mama just has to name the chapter and verse and the parrot will recite it.' The other brothers were impressed.

After the holidays Mom sent out her Thank You notes.

She wrote: 'Milton, the house you built is so huge. I live in only one room, but I have to clean the whole house. Thanks anyway.'

'Marvin, I am too old to travel. I stay home, I have my groceries

delivered, so I never use the Mercedes. The thought was good. Thanks.'

'Michael, you give me an expensive theatre with Dolby sound, it could

hold 50 people, but all my friends are dead, I've lost my hearing and

I'm nearly blind. I'll never use it. Thank you for the gesture just

the same.'

'Dearest Melvin, you were the only son to have the good sense to give a little thought to your gift. The chicken was delicious. Thank you.'

Back to top

Single Dads

The Best Interest of a Child

Part two of a letter to the Prime Minister by the Lone Fathers Association

With a legal presumption of equal shared physical custody, a clear message would be sent by the Australian community to the divorce industry that a child is a human being with an inalienable right to equal parenting (including parenting time) by both its parents and a right to not have a loving parent arbitrarily removed from its life.  The divorce industry would be instructed by the legislature to respect this most fundamental of human rights.

The mantra of the “best interests of the child”, as currently interpreted by the divorce industry, must in future give way to a more objective, honest, balanced, and perceptive understanding of the real interests of children.  There must be recognition that every family is a unit and that the interests of all the members of a family are inextricably intertwined.

If one parent should be separated from his or her family on an order from the Family Court, on a typically narrow, short sighted, and false interpretation of the “best interests of the child”, and the parent should subsequently kill themselves in despair, that child will never know its parent or have the support of that parent.

At present these events happen very frequently, as often as two or three times a day, in fact.  That is the equivalent of a Bali bombing every few weeks.  And it is happening year after year.  It is hardly possible to imagine anything less in the interests of the child, or the community.  Parliament must take a large part of the blame for these suicides and their aftermaths, because Parliament is ultimately responsible for the legislation and the judicial and administrative systems that encourage these tragedies, and Parliament has not acted to deal with the problem.

Any normal person would understand instinctively that the best interests of a child cannot be achieved without considering seriously at the same time the effects of any decision or action on the situations and perceptions of both the parents, as key members of the family.  What each parent experiences and feels will sooner or later have a powerful impact on the child, for better or worse.  To omit this consideration in the making of court decisions is foolhardy in the extreme.  Yet that is the bizarre current practice of the Family Court.

A Families Tribunal

To establish a Families Tribunal of the type recommended by the Committee would be a backward step, as the Tribunal would become just an additional tier in the judicial system, and would soon come to be dominated by the existing Family Court.

Australia already has a Federal Magistrate’s Court that does not work properly for the very reason that it has no real teeth and is overshadowed by the Family Court.

A Tribunal would just “recycle” the same individuals, namely the lawyers, psychologists, social workers, and departmental officials who are running the system at present.  These people would not improve the system, as they have made it clear that they do not support a rebuttable presumption of shared care – a presumption that you evidently had in mind when you asked the Committee to investigate the issue.

Child Support Scheme

In relation to child support, there are some recommendations in the Report which need to be considered.

However, the recommendation on the “cap” misses the point about the major structural deficiencies in the scheme, which cause huge work disincentives in some income areas.

The recommendations on the “cap” and overtime and second jobs are not opposed by us as such.  But they utilise faulty analysis and are for that reason very unsatisfactory when compared with better alternatives already identified to deal with those specific problems in the child support formula.  See the detailed suggestions on those matters in the LFAA’s submission to the Inquiry.  Why not select the best way to reform the Scheme, rather than a method that is going to create a whole raft of new problems?

There are also problems with the proposal for a contact allowance.

The recommendations to seize payers’ driver’s licences and extend the “income base” to include lump sum payments and superannuation should not even be considered until there is a clear and definite move towards an after-tax basis for the formula - if indeed then.  Seizing the licences of people who have to drive to work so that they can earn an income would not be a smart move, and has all the hallmarks of the worst features of failed US child support schemes.  Also, what is “sauce for the gander” must be “sauce for the goose”.  That would mean that the licences of parents who refused access would also have to be seized

There are numerous other points in relation to the Committee’s recommendations that are listed in Attachment A to this letter.

Also attached is a copy of the LFAA’s submission to the Inquiry for your ease of reference.

Personal intervention

When you asked the Committee to examine the issue of shared physical custody, millions of Australian citizens thought that at last we had a Prime Minister who cares about the way many of our children are growing up without a father in their lives, and who recognises that much of this problem has been caused by the institutions in place in Australia.

This was therefore potentially a major vote winner for the government, as the opposition had signally failed to act in this area over many years.

Implications of Committee’s recommendations on shared parenting

If the Committee’s recommendations opposed above are implemented, Australia can look forward to another decade and more of devastated children and a further increase in the number of suicides by fathers.  This will be very bad for the community, and will reflect seriously on governments.

Acceptance of the recommendations on shared parenting would be a big vote loser.  The electoral backlash would come from the 70-90% of the population in recent public opinion polls who said they wanted to see a presumption of joint physical custody.  It would come from all the mothers, fathers, sisters, brothers, and other relatives and friends of men currently prevented by the divorce industry from exercising their basic human right to raise their own children.

Requested meeting

We would appreciate a meeting with you to explain our concerns in more detail.

Yours sincerely

B C Williams  BEM JP - President

J B Carter - Policy Adviser

11 January 2004

Back to top

Special Feature

THE CAMP CONNECT STORY - PART I

I formed the Australian Camp Connect Association in June 2003, three years after my marriage broke down. My son was three and my daughter five at the time of separation.  I had no idea of what to expect going through a family breakdown, nor the effect it would have. For me it was like experiencing a living nightmare. All I wanted to do was wake up from it and find it was all a bad dream.

Initially the contact I had with my children was very limited and it took a lot of time, energy and money to get to where I am with the contact that I share with my children today. I call the Family Law Court,  “The place where lives are shattered and dreams are broken”.

It was very evident to me in my own particular circumstance that the quality of the contact time I shared with my children improved as the amount of contact time increased.  Though the amount of time I have with my children is still some way from being what I would like, the relationship I have with them is very good.

Since becoming a separated father I have spoken to numerous single mothers who want the fathers of their children to be more involved in their children’s lives than they currently are. For some families there is nil, or very limited contact, that these fathers have with their children. For others the contact time is there, but the quality of the time spent with their children is somewhat lacking.

Wanting to make a difference to my own children’s lives despite often parenting-from-a-distance and the prospect of helping others in similar circumstances inspired the formation of Camp Connect, a project to help ensure that the contact time that non-residential fathers have with their children is quality time.

We did some research about what fathers after separation could do that was beneficial for children’s long term development. After separation, contact time drops right off – in 34% of cases there is no contact, in 17% it is daytime only. So 51% of dads do not have sleepover contact. This greatly reduces the dad’s feelings of parenting competence and confidence. We wanted to look at ways of raising the confidence of these fathers.

The initial idea was to run fun weekends where the dads and their children would be able to have a great weekend together whilst at the same time allowing the dads to network with each other. Now the camps are so much more than that and they have a real purpose behind them. We were committed that they would not just be a fun weekend away.

Brad Mander

Camp Connect - Ensuring contact time is quality time

www.campconnect.org.au

Back to top

Thought for the Week

With great power comes
great responsibility

J.R.R.Tolkien

Back to top

News & Info

MEN

as

FATHERS

Crisis in Families
Problems & Solutions

PUBLIC  MEETING

Thursday 5th February 2004

7 pm to 9 pm - Reception Room

ACT Legislative Assembly

London Circuit

CANBERRA

This is a unique opportunity to hear from leaders who work with fathers, men and youth in support and mentoring programs.  The following speakers will form part of a public forum.  Discussion and public comment will be invited.

Speakers include:

Warwick Marsh
Fatherhood Foundation National Office

Barry Williams
Lone Fathers & Parents Without Partners

Jim Rice

Menslink

Philip Brown

Indigenous Youth Mentoring Program

Don Bowak

Men’s Health & Wellbeing

Richard Murray

Belconnen Community Church Men’s Group

Jim Wallace

ACL National Office Canberra

Dennis O’Brien

Fatherhood Foundation ACT Office

Convevor Organiser
Jacqui Burke MLA Member for Molongo 02-62050103
Assisted by Dennis and Estelle O'brien 0412247721

_________________________________________________________

Letters

Dear Fatherhood Foundation

I enjoyed your article, wherein you promoted the positive idea of setting goals in key areas of our lives.

Although I heartily agree, over the past few years, I've found it more and more difficult as a result of conflicting ideas in my mind:

The thought that I, by some positive mental approach, can change the plans that God has for my life (The tragedy is that we probably can, which also probably changes the direction and meaning that He had planned!)  The ways of life, which have at times run roughshod over my aims and goals.

Let me explain.  I am in no way dissatisfied with my life, as I share it with a wonderful wife and daughter, both of whom mean the world to me, I have had many good opportunities in the six decades plus that I have been granted and I guess the disappointments have become opportunities also (for the most part).

Many times I have set and achieved worthwhile goals in years gone by and many times I have failed to reach some as a result of what was beyond my control.  I think that as I have grown a little older I have come to better understand (or is it believe?) in the grace and sovereignty of God.

Because you are one who can set and achieve goals I understand your passion; you probably read Maxwell, Covey, Schuller and others and have become accustomed to the principles and practices of these great writers, I'm sure however that you would agree there is a balance between PMA and allowing the grace of God to work in our lives . . .

. . . I often go shopping and walking with my eleven year old daughter, and yes it is fantastic!  She never stops talking and is never put off with the constant, ‘No’s’, when ever she wants something that we feel she should not have.  We are going camping (Dads and sons/daughters from the church) on Australia Day weekend and I know we will have a ball.

Love your newsletter and always relish the contents; even the humour (sometimes!)

Mike

[email-masked]
__________________________________________________________

MEDIA RELEASE

THE RESTORATION OF VALUES IN OUR PUBLIC SCHOOLS

The Fatherhood Foundation extends its support and congratulations to Prime Minister John Howard for his comments on Public Education.  Mr Howard has made a stand for what he believes.  Regardless of whether such a course of action would be deemed ‘politically correct’, Mr Howard has placed the wellbeing of our children ahead of the furtherance of his own political career.  It is a step forward for our society that issues regarding our children’s values can be discussed openly.  Those who would label Mr Howard’s position on this issue as ‘intolerant’ would perhaps do well to be more tolerant of other people’s views themselves.

Recently a friend of the Fatherhood Foundation in discussion of ‘what we are teaching, and what we should be teaching our children’ shared his own experience of the public school system and made the following frank summation.  “From several years of ‘life education’ in a public school, all I really gained were three ideas:  1. It’s OK to be gay, 2. My parents are child abusers, and 3. A long list of drugs which I might like to sample”.  This young man went on to spend a substantial amount of time in prison and continues to grapple with issues of drug addiction and acute mental illness.

Opinions and ideas help to define our place in our peer group and society.  The wrong ideas present the wrong pathways. Parents and schools should be free to present a united front in the education of our children.  If fathers, mothers and teachers could be seen to be engaged in a relationship of mutual trust and support this would be beneficial for all concerned.

Any attempt to force-feed students a doctrine of universal tolerance is not only a contradiction in terms, but also self-defeating.  No individual in our society has complete freedom.  We are each responsible to one another.  In order to make judgements about whether an action is permissible in our society, we require values.  Encouraging our children to be ‘value-neutral’ for ‘fear of intolerance’ holds alarming possibilities for their future, and makes very little sense.

It would appear that a school curriculum which seeks to dictate the doctrines of political correctness, rather than facilitate the formation of opinions and values in children, is unethical and shortsighted.  Our children have the right to an environment of gentle and loving nurture in which they can become the kind of citizens who will make for themselves positive opinions and choices.  This is more important to our nation’s future than promoting the rights of those minority groups deemed kosher by the elites of our society.

The dedicated teachers and administrators who work within our Public School system have at heart the best interests of our children.  We should not allow a vacuum of values to destroy their best efforts.  The restoration of values and the teaching of practical life skills are paramount. The inclusion of goal setting, business ethics, respect for authority, character development and the necessary skills to create and sustain successful marital relationships are required.  These, and others like them, are the qualities which will enable our children to ensure the future well-being of our society.  If we as parents and teachers, can lead our children by example toward the ideals of love, respect, and family values, perhaps in the future our children will then have something to teach us.

_________________________________________________________

If you know of anyone who can help Dads in Distress with their request for help, please contact Tony Miller 02 6652 8113.  He and his team of volunteers are doing an awesome job.

DIDs Request for Help

To All our Supporters;

It seems as though we will have to cancel our suicide intervention training through lack of sponsors. I will need to know we will have enough $$$ by next Wednesday 28th January. The bill will arrive at the end of February. So far I have had one reply by a federal politician of $50 towards the $10000 I need to train our volunteers. I guess that's the value these days of a man's life. Before I make the call telling our volunteers it's off, I am sending this out to all of you in the hope you will pass it on to a local business or radio station, church or anyone you think maybe able to help.  This is basic training, none of our volunteers get paid to do this, they do it because they care, they do it because they have been there, they do it in the hope of saving a life.

I seem to be spending more time these days chasing funding than doing the actual work, a common problem amongst the many in men's work.  Everyone seems to be struggling with insufficient funds to do the real work. We are in the middle of an epidemic of male suicide.  We are seeing an overflow of men seeking help.  Do we need to wait for an election before we see the $$ given out in the lead up?? That seems to be what everyone's saying.  Sadly I think they are right.

Do they realise just how much money we are saving the government in saving just one life.  How many attempted suicides end up taxing our health system, what's it cost in doctor's, nurses, psych's, hospital beds etc, how much productivity is lost to our industries through both male and female going through the trauma of divorce or separation.  How many single vehicle accidents, how many deaths by drowning, death by misadventure etc, etc are actual suicides. And what's the cost to our children and loved ones left behind.

Men are seeking help, that is proven by the number of emails and calls we are receiving.  It shows in the fact that our meetings especially in the cities are overflowing.  It shows in the fact that there are many groups out there receiving the same influx.  And what's our answer, we spend millions fencing bridges so men won't jump off, we throw money at deficit model men's programs that ensures we are labelled, we seed magnificent programs knowing they won't last past the seeding money and we are left to tell our volunteers that not only do we want you to save lives and work for nothing but we cannot afford to even train you.

I don't know what it cost to print and distribute, 'Every Picture tells a story,' the report from the child custody inquiry but I'll bet it would have been more than enough to fund us for a year and save countless lives.  Our Sydney coordinator who spends countless hours on the phone talking men down from suicide cannot even afford to return calls but still somehow manages to save lives, attend meetings, attend court proceedings and just be there for those that need him. There are over 50 working at the coalface just like him all over the country and that's just our group. Yes, every picture tells a story. What's a dad's life worth to you........?

Remember Andre....?  These are not just statistics they are real.  Over 5 males will commit suicide each and every day, 37 a week.

Tony Miller  www.dadsindistress.asn.au

Back to top

Prayer

Dear God

As a father, help me to be like Frodo,

humble and innocent,

knowing that the power of true fatherhood comes
from you.

I seem to remember that you said,

“Don’t call anyone on earth your father

because you only have one Father in heaven

who is a perfect Father”.

I acknowledge my imperfections.

I admit my weaknesses.

I believe in you, so help my unbelief.

You alone are the perfect Father.

So help me to follow in your footsteps,

the footsteps of a Frodo-like father.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.